/**
 * @(#)SVGStrokeStype.java
 * Copyright 2001 
 * @author  Intelligent Technology Inc.
 * @version 0.00 2001/08/14
 */
package jp.co.iti.fagot.xml;

/**
 * SVGStrokeStyle
 */
abstract	public class SVGStyles	implements	ISVGStyle{
	abstract	public	String toString();
	abstract	public	Object clone();
	
	
}